<?php

if ($this->is_id()) {
	$sql->update_table('money_expense', array('mox_deleted' => 1), array('mox_id' => $this->get_id()));
	$mox = new money_expense();
	$mox->set_mox_data_by_id($this->get_id());
	log::register('delete_mox', $mox->get_mox_item() . ": " . $mox->get_mox_sum() . " Ft");
	header("Location: /admin/money_expense");
}


?>